html, body {
	margin: 0;
	padding: 0;
	background: #040404;
	height: 100%;
}

div {
    position:relative;
    height: 100%;
    width:100%;
}

div img {
	width: 100%;
	max-width: 640px;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
}
